Java won't launch

By marklantis
Apr 21, 2012
Post New Reply
  1. When I run an application that uses JAVA, I get an error saying I need JAVA. But, according to the JAVA website test; I have the latest version of JAVA. So, I believe the app is not launching JAVA. I may have deleted some necessary registry keys uninstalling a diff program. I don't want to have to reinstall the OS. JAVA has worked fine on this comp before. Any ideas?
  2. Buckshot420

    Buckshot420 TS Enthusiast Posts: 301

    Are you using a 64bit OS? If you use 32-bit and 64-bit browsers interchangeably, you will need to install both 32-bit and 64-bit Java in order to have the Java plug-in for both browsers.
  3. marklantis

    marklantis TS Member Topic Starter Posts: 20

    Since my post, I have found that limewire MUST use version 6.xx even though the error message says you need JAVA 6.xx or HIGHER to run. I uninstalled my JAVA update and installed JAVA version 6.32 and now limewire launches fine.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...